
#kbd_table { 
	padding: 0px; 
	border: 0px; 
	border-spacing: 0px; 
	margin: auto;
	background-color: #ffffff; 
	font-weight: bold; 
}

#kbd_table_ctrl { font-size: x-small; }

.kbd_reg {
	background: url('images/keyb_regular.png');
	background-repeat: no-repeat;
	background-position: center;
	color: black;
	width: 35px; 
	height: 35px;
	text-align: center;
}

.kbd_reg_highlighted {
	background: url('images/keyb_regular.png');
	background-repeat: no-repeat;
	background-position: center;
	color: red;
	width: 35px; 
	height: 35px;
	text-align: center;
}

.kbd_empty_big {
	background: url('images/keyb_empty_big.png');
	background-repeat: no-repeat;
	background-position: center;
	width: 70px; 
	height: 35px;
	text-align: center;
}

.kbd_space {
	background: url('images/keyb_space.png');
	background-repeat: no-repeat;
	background-position: center;
	width: 280px; 
	height: 35px;
	text-align: center;
}

	
#head   { background: rgb(18, 106, 161); height: 30px; }
#head.big { height: 150px; }
#head img { margin: 0px 0px; }

.black_style { color: #000000; }
a.black_style:hover { color: #000000; }
a.black_style:visited { color: #000000; }
 

div.main_table { text-align: center; } /* stupid IE5-margin fix */
table.main_table { text-align: left; margin: auto auto 0; }

.game_block { position: absolute; border: 0px; }
